#!/bin/sh
### BEGIN INIT INFO
# Provides:          designate-zone-manager
# Required-Start:    $network $local_fs $remote_fs $syslog
# Required-Stop:     $remote_fs
# Should-Start:      postgresql mysql keystone rabbitmq-server ntp
# Should-Stop:       postgresql mysql keystone rabbitmq-server ntp
# Default-Start:     2 3 4 5
# Default-Stop:      0 1 6
# Short-Description: Designate zone manager
# Description:       Frontend Designate zone manager
### END INIT INFO

# Author: Thomas Goirand <zigo@debian.org>

DESC="OpenStack Designate DNSaaS zone manager (designate-zone-manager)"
PROJECT_NAME=designate
NAME=${PROJECT_NAME}-zone-manager
